Subject: EES Task Force
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Feb 2001 03:50:00 -0800 (PST)

The Board meeting has concluded and I can now focus on the task force. The 
following people in RAC have been assigned to this effort as follows:

Legacy Opportunity

Molly Harris
Teresa Seibel
James Copeland
Michael Tribolet
Jay Hachen
Minal Dalia
Don Rollins
Rick Carson
Jeff Soo
Debbie Brackett
Sue Vasan

On Going Opportunities

Denise Fury
Mark Wilson
Dana Smith
Andrew Greer
Martin O'leary
Jay Hachen
Dave Gorte
Darren Schmidt
Vladi Gorny
David Port
Jeff Soo

This is a huge commitment of staff from RAC and will strain us no end, but it 
is necessary. If you want RAC to lead this effort I will appoint Michael 
Tribolet to manage the task. If you want someone else to manage the  effort 
we will assist as we can. Regardless of who leads this effort we need 
following:

Commitment of EES back office staff people 
Commitment of IT resources
Commitment of Skilling to fund the overage to the RAC budget, which I am 
under huge pressure to reduce, not increase.

Let me know how to launch this program.

Rick